Drupal Moodle Course List Module Unspecified SQL Injection Vulnerability

Bugtraq ID: 36787
Class: Input Validation Error
CVE: CVE-2009-3778
Remote: Yes
Local: No
Published: Oct 21 2009 12:00AM
Updated: Apr 13 2015 09:06PM
Credit: Charlie Gordon
Vulnerable: Drupal Moodle Course List 6.x-1.2-beta2
Drupal Moodle Course List 6.x-1.2-beta1
Not Vulnerable: Drupal Moodle Course List 6.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus